<?xml version="0.0" encoding="UTF-8" standalone="yes" ?>
<MPL Version="2.0" Title="Created from amg.pl version 1.12">
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/too-high-mt0003860171</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">Dodo do do do dodo
Do do dodo do dodo
Dodo dodo do do

Dodo do do do dodo
Do do do do dodo do
Dodo dodo dodo

I'm too high
I'm too high
But I ain't touched the sky

I'm too high
I'm too high
But I ain't touched the sky

She's a girl in a dream
She sees a four eyed cartoon monster on the T.V. screen
She takes another puff and says "It's a crazy scene"
That red is green
And she's a tangerine

I'm too high
I'm too high
But I ain't left the ground

I'm too high
I'm too high
I hope I never ever come down

She's the girl in her life
But her world's a superficial paradise
She had a chance to make it big more than once or twice
But no dice
She wasn't very nice

Ooh

Dodo do do do dodo
Do do dodo do dodo
Do do do do do do

Dodo do do do dodo
Do do dodo do dodo
Dodo dodo
Dodo dodo
Dodo dodo

I'm too high
I'm too high
I can't ever touch the sky

I'm too high
I'm so high
I feel like I'm about to die

She's a girl of the past
I guess that I got to her at last
A did you hear the news about the girl today
She passed away
What did her friend say

They said she's too high
Too high
Can't hang around anyway...

Dodo do do do dodo
Do do dodo do dodo
Do...do...do...
Do...do...do...
Do...
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Too High</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">1</Field>
<Field Name="Filename">C:\Music\FLAC\Stevie Wonder\Innervisions\Stevie Wonder  Innervisions - 01 - Too High.flac</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/visions-mt0000526995</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">People hand in hand
Have I lived to see the milk and honey land?
Where hates a dream and love forever stands
Or is this a vision in my mind?

The law was never passed
But somehow all men feel they're truly free at last.
Have we really gone this far through space and time
Or is this a vision in my mind?

I'm not one who make believes
I know that leaves are green
They only turn to brown when autumn comes around
I know just what I say
Today's not yesterday
And all things have an ending

But what I'd like to know
Is could a place like this exist so beautiful
Or do we have to find our wings and fly away
To the vision in our mind?

I'm not one who make believes
I know that leaves are green
They only change to brown when autumn comes around
I know just what I say
Today's not yesterday
And all things have an ending

But what I'd like to know
Is could a place like this exist so beautiful
Or do we have to take our wings and fly away
To the vision in our mind?
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Visions</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">2</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/living-for-the-city-mt0004540629</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="AMG Track Pick">pick</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">A boy is born in hard time Mississippi 
Surrounded by four walls that ain't so pretty 
His parents give him love and affection 
To keep him strong moving in the right direction 
Living just enough, just enough for the city

His father works some days for fourteen hours 
And you can bet he barely makes a dollar 
His mother goes to scrub the floors for many 
And you'd best believe she hardly gets a penny 
Living just enough, just enough for the city yeah
 
His sister's black but she is sho 'nuff pretty 
Her skirt is short but Lord her legs are sturdy 
To walk to school she's got to get up early 
Her clothes are old but never are they dirty 
Living just enough, just enough for the city

Her brother's smart he's got more sense than many 
His patience's long but soon he won't have any 
To find a job is like a haystack needle 
'Cause where he lives they don't use colored people 
Living just enough, just enough for the city

Living just enough for the city

His hair is long, his feet are hard and gritty 
He spends his life walking the streets of New York City 
He's almost dead from breathing in air pollution 
He tried to vote but to him there's no solution 

Living just enough, just enough for the city yeah, yeah, yeah! 

I hope you hear inside my voice of sorrow 
And that it motivates you to make a better tomorrow 
This place is cruel no where could be much colder 
If we don't change the world will soon be over 

Living just enough, just enough for the city!
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Living for the City</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">3</Field>
<Field Name="AMG Track Review">Stevie Wonder joined his Motown labelmates the Temptations in making "cinematic" hits that reflected the popularity of the blaxploitation craze of the '70s (Shaft, Superfly, The Mack). The veteran vocal group made their mark in the trend with the aptly titled Norman Whitfield-produced cut "Masterpiece," which topped the R&amp;B charts and went to number seven pop. Wonder's contribution, "Living for the City," took the cinematic concept further. Along with his frequent creative partners, the engineering/synth programming duo of Malcolm Cecil and Robert Margouleff, Wonder crafted a tantalizing track that is enthralling, vividly drawn, and deeply poignant. Cecil's film business experience played a big part in the "wide screen" feel of "Living for the City," which tells a story in a way that few songs do. Margouleff's father was the mayor of Great Neck, NY, while some of the song's "scenes" were shot (actually recorded by a portable Nagra tape recorder). Though Wonder plays all of the instruments, "Living for the City" wasn't a one man show. The singer recruited his brother Calvin, road manager Ira Tucker Jr., a New York police officer, and attorney Jonathan Vigoda. Cecil and Margouleff acted in a role as semi-directors who were trained in "the method." They purposely did things to tick Wonder off (stopping the tape in the middle of recording, making insulting comments about the track). Wonder's angry raspy vocals during the latter of the song was the result, as was the song's huge chart success. Written and produced by Wonder, "Living for the City" held the R&amp;B top spot for two weeks and made it to number eight pop in late 1973. It was the follow-up to the number one R&amp;B/Top Four pop smash "Higher Ground." Ramsey Lewis did a smokin' cover of "Living for the City" on his Sun Goddess LP. [Ed Hogan]</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/golden-lady-mt0005134819</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">Looking in your eyes
Kind of heaven eyes
Closing both my eyes
Waiting for surprise
To see the heaven in your eyes is not so far
Cause I'm not afraid to try and go it
To know the love and the beauty never known before
I'll leave it up to you to show it

And golden lady, golden lady
I'd like to go there
Golden lady, golden lady
I'd like to go there
Take me right away

Looking at your hands
Hands can understand
Waiting for the chance
Just to hold your hand

A touch of rain and sunshine made the flower grow
Into a lovely smile that's blooming
And it's so clear to me that you're a dream come true
There's no way that I'll be losing

And golden lady, golden lady
I'd like to go there
Golden lady, golden lady
I'd like to go there
Take me right away

A touch of rain and sunshine made the flower grow
Into a lovely smile that's blooming
And it's so clear to me that your my dream come true
There is no way that I'll be losing

Golden lady, golden lady
I'd like to go there
Golden lady, golden lady
I'd like to go there...
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Golden Lady</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">4</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/higher-ground-mt0000892094</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="AMG Track Pick">pick</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Higher Ground</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">5</Field>
<Field Name="AMG Track Review">"Higher Ground" has a special significance for Stevie Wonder. The song was recorded just three months before the singer/songwriter/multi-instrumentalist/producer was involved in a near fatal highway collision while on his way to a concert that broke his skull, bruised his brain, and put him in a coma on August 6, 1973. Synth programmer/engineer Malcolm Cecil, who'd collaborated with Wonder on his Music of My Mind and Talking Book albums and his then just-released Innervisions LP, wanted to visit the comatose singer in the hospital, hoping that playing some music in his presence would help bring Wonder back to consciousness. Wonder's road manager, Ira Tucker Jr., was thinking along the same lines. He sang "Higher Ground" into the singer's ear. Miraculously, he began to move his fingers in time with the song, which let Tucker know that the singer was on the road to recovery. Wonder had quickly written the song during a whiff of whirlwind inspiration. He recorded all the vocals and played all the instruments on the finished track with Cecil and Robert Margouleff handling the synthesizer programming. The two would arrange all the keyboards in the studio in a circle and Wonder would walk from one to the other. "Higher Ground" went to number one R&amp;B and number four pop in fall 1973. The Innervisions album also yielded "Living for the City," "Don't You Worry 'Bout a Thing," "Too High," "Golden Lady," and "Jesus Children of America." Chris Jasper, who also worked with Cecil and Margouleff during his stint as a member of the Isley Brothers, appropriated "Higher Ground"'s groove on "Nobody but My Baby" from his Deep Inside album. [Ed Hogan]</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/jesus-children-of-america-mt0003170625</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">Hello Jesus
Jesus children
Jesus loves you
Jesus children
Hello children Jesus loves you of America

Are you hearing
What he's saying?
Are you feeling
What you're praying?
Are you hearing, praying, feeling what you say inside?

You'd better tell
Your story fast...
And if you lie
It will come to pass...

Tell me!
Tell me holy
Holy roller
Holy roller
Are you standing
Are you standing
Like a soldier?
Like a soldier?
Waell...
Are you standing for everything you talk about?
Holy roller...

Say
Transcen
Transcendental
Dental meditation
Meditation
Speaks of
Speaks of inner
Inner Preservation
Preservation
Well...
Transcendental meditation gives you peace of
Peace of mind

You'd better tell
Your story fast...
And if you lie
It will come to pass...
Tell 'em
Don't lie to 'em
Don't tell lies
Tell 'em
Don't lie to 'em

Ooh, hu hu... uh uh uh...yeah

Tell 'em
Don't lie to 'em
Tell 'em
Don't lie to 'em
Tell 'em Jesus

Tell me
Tell me junkie
If you're able
If you're able
Playing
Are you playing your cards
On the table
On the table
Yeah...
Are you happy when you stick a needle in your vein
Hey hey
Tell the children
Hey hey hey

Jesus
Jesus died on
Cross for you
Cross for you
Mary
Mary is just
Looking at you
Looking at you
Yeah...
Mother Mary feels so much pain
Looking at him

So. you better tell
Tell your story
Your story fast...
Tell your story, story!
And if you lie
Yeah, tell your story
It will come to pass
Yeah, tell your story, story!

Um... um I need you Jesus...
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Jesus Children of America</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">6</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/all-in-love-is-fair-mt0005300594</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">All is fair in love 
Love's a crazy game 
Two people vow to stay 
In love as one they say 
But all is changed with time 
The future no one can see 
The road you leave behind 
Ahead lies mystery 
But all is fair in love 
I had to go away 
A writer takes his pen 
To write the words again 
That all in love is fair 
All of fate's a chance 
It's either good or bad 
I tossed my coin to say 
In love with me you'd stay 
But all in war is so cold 
You either win or lose 
When all is put away 
The loosing side I'll play 
But all is fair in love 
I should never have left your side 
A writer takes his pen 
To write the words again 
That all in love is fair 
A writer takes his pen 
To write the words again 
That all in love is fair
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">All in Love Is Fair</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">7</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/dont-you-worry-bout-a-thing-mt0004259719</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">Everybody's got a thing 
But some don't know how to handle it 
Always reachin' out in vain 
Accepting the things not worth having but 
Don't you worry 'bout a thing 
Don't you worry 'bout a thing, mama 
Cause I'll be standing on the side 
When you check it out 
They say your style of life's a drag 
And that you must go other places 
But just don't you feel too bad 
When you get fooled by smiling faces but 
Don't you worry 'bout a thing 
Don't you worry 'bout a thing, mama 
Cause I'll be standing on the side 
When you check it out...yeah 
When you get it off...your trip 
Don't you worry 'bout a thing...yeah 
Don't you worry 'bout a thing...yeah 
Don't you worry 'bout a thing 
Don't you worry 'bout a thing, mama 
Cause I'll be standing on the side 
When you check it out
When you get it off...your trip 
Everybody needs a change 
A chance to check out the new 
But you're the only one to see 
The changes you take yourself through 
Don't you worry 'bout a thing 
Don't you worry 'bout a thing, pretty mama 
Cause I'll be standing in the wings 
When you check it out 
Don't you worry 'bout a thing
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">Don't You Worry 'Bout a Thing</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">8</Field>
<Field Name="AMG Track Review">Wonder assures a girl that she doesn't have to sweat about anything as he opens the festive-flavored song with comforting words after she gets blasted verbally by some boy. In a jive, street, Spanish dialect, Wonder macks like Iceberg Slim before cranking off a crack lead to bouncy beats and sizzling vocals by Wonder. The winner from Wonder's chart-slaying Innervision album entered the pop Top 20 where it found a home in the number 16 spot in 1974. [Andrew Hamilton]</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
<Item>
<Field Name="AMG Track URL">http://www.allmusic.com/song/hes-misstra-know-it-all-mt0003116535</Field>
<Field Name="AMG Credits">Dan Barbiero [Audio Engineer, Recorder]; Clarence Bell [Main Personnel, Organ]; Mathieu Bitton [Package Design]; Malcolm Cecil [Associate Producer, Bass, Bass Instrument, Engineer, Main Personnel, Producer]; Rick Collins [Mastering]; Scott Edwards [Bass, Bass Instrument, Main Personnel, Unknown Contributor Role]; Jim Gilstrap [Vocals, Vocals (Background)]; Austin Godsey [Audio Engineer, Recorder]; Margaret Goldfarb [Production Coordination]; Lani Groves [Vocals, Vocals (Background)]; Ralph Hammer [Guitar (Acoustic), Main Personnel]; Ralph Hammer [Guitar, Guitar (Acoustic)]; John Harris [Coordination]; Larry Latimer [Congas, Main Personnel, Percussion, Vocals]; Robert Margouleff [ARP Synthesizer, Associate Producer, Electrician, Engineer, Moog Synthesizer, Producer, Programming]; Gary Olazabal [Tape Operator]; Dean Parks [Guitar, Guitar (Acoustic), Main Personnel]; Kevin Reeves [Remastering]; Yusuf Roahman [Main Personnel, Shaker]; Yusuf Roahman [Percussion, Shaker]; Tasha Thomas [Vocals, Vocals (Background)]; David T. Walker [Guitar, Guitar (Electric), Main Personnel]; Willie Weeks [Bass, Bass Instrument, Main Personnel]; Sheila Wilkerson [Bongos, Gourd, Main Personnel, Percussion]; Efram Wolff [Illustrations]; Stevie Wonder [Arranger, Audio Production, Bass, Composer, Drums, Fender Rhodes, Harmonica, Keyboards, Main Personnel, Moog Bass, Moog Synthesizer, Multi Instruments, Piano, Primary Artist, Producer, Vocals, Writer]</Field>
<Field Name="AMG Review">When Stevie Wonder applied his tremendous songwriting talents to the unsettled social morass that was the early '70s, he produced one of his greatest, most important works, a rich panoply of songs addressing drugs, spirituality, political ethics, the unnecessary perils of urban life, and what looked to be the failure of the '60s dream -- all set within a collection of charts as funky and catchy as any he'd written before. Two of the highlights, "Living for the City" and "Too High," make an especially deep impression thanks to Stevie's narrative talents; on the first, an eight-minute mini-epic, he brings a hard-scrabble Mississippi black youth to the city and illustrates, via a brilliant dramatic interlude, what lies in wait for innocents. (He also uses his variety of voice impersonations to stunning effect.) "Too High" is just as stunning, a cautionary tale about drugs driven by a dizzying chorus of scat vocals and a springing bassline. "Higher Ground," a funky follow-up to the previous album's big hit ("Superstition"), and "Jesus Children of America" both introduced Wonder's interest in Eastern religion. It's a tribute to his genius that he could broach topics like reincarnation and transcendental meditation in a pop context with minimal interference to the rest of the album. Wonder also made no secret of the fact that "He's Misstra Know-It-All" was directed at Tricky Dick, aka Richard Milhouse Nixon, then making headlines (and destroying America's faith in the highest office) with the biggest political scandal of the century. Putting all these differing themes and topics into perspective was the front cover, a striking piece by Efram Wolff portraying Stevie Wonder as the blind visionary, an artist seeing far better than those around him what was going on in the early '70s, and using his astonishing musical gifts to make this commentary one of the most effective and entertaining ever heard. [John Bush]</Field>
<Field Name="Date">26879</Field>
<Field Name="AMG Track Pick">pick</Field>
<Field Name="Billboard Albums">1973/R&amp;B Albums - Innervisions [Peak: 1]; 1973/The Billboard 200 - Innervisions [Peak: 4]</Field>
<Field Name="Grammy Awards">1974/Best R&amp;B Song - T/Living for the City [Winner: Stevie Wonder]; 1973/Album Of The Year - A/Innervisions [Winner: Stevie Wonder]; 1973/Best Engineered Recording, Non Classical - A/Innervisions [Winner: Malcolm Cecil / Robert Margouleff]</Field>
<Field Name="Lyrics">He's a man 
With a plan 
Got a counterfeit dollar in his hand 
He's Misstra know-it-all 
Playin' hard 
Talkin' fast 
Makin' sure that he won't be the last 
He's Misstra know-it-all 
Makes a deal 
With a smile 
Knowin' all the time that his lie's a mile 
He's Misstra know-it-all 
Must be seen 
There's no doubt 
He's the coolest one with the biggest mouth 
He's Misstra know-it-all 
If you tell him he's livin' fast 
He will say what do you know 
If you had my kind of cash 
You'd have more than one place to go oh 
Oou...oou...oou oou...oou
Any place 
He will play 
His only concern is how much you'll pay 
He's Misstra know-it-all 
If he shakes 
On a bet 
He's the kind of dude that won't pay his debt 
He's Misstra know-it-all 
When you say that he's living wrong 
He'll tell you he knows he's livin' right 
And you'd be a stronger man 
If you took Misstra know-it- all's advice oh oh 
Oou...oou...oou oou...oou
He's a man 
With a plan 
Got a counterfeit dollar in his hand 
He's Misstra know-it-all 
Take my work 
Please beware 
Of a man that just don't give a care no 
He's Misstra know-it-all (look out he's coming) 
Dum bum bum ba bum bum, 
Dum bum bum ba bum bum 
Bum bum bum bum bum say 
He's Misstra know-it-all 
Can this line 
Take his hand 
Take your hat off to the man who's got the plan 
He's Misstra know-it-all 
Every boy take your hand 
To the man that's got the plan 
He's Misstra know-it-all 
Give a hand to the man 
Don't you know darn well he's got the super plan 
He's Misstra know-it-all 
Give a hand to the man 
You know damn well he's got the super plan 
He's Misstra know-it-all 
If we had less of him 
Don't you know we'd have a better land 
He's Misstra know-it-all 
So give a hand to the man 
Although you've given out as much as you can 
He's Misstra know-it-all 
Check his sound out 
He'll tell it all 
Hey 
You talk too much you worry me to death 
He's Misstra know-it-all
---
written by WONDER, STEVIE
Lyrics © EMI Music Publishing
Lyrics Licensed and Provided By            LyricFind</Field>
<Field Name="AMG Rating">9</Field>
<Field Name="AMG Credits (only name)">Dan Barbiero; Clarence Bell; Mathieu Bitton; Malcolm Cecil; Rick Collins; Scott Edwards; Jim Gilstrap; Austin Godsey; Margaret Goldfarb; Lani Groves; Ralph Hammer; Ralph Hammer; John Harris; Larry Latimer; Robert Margouleff; Gary Olazabal; Dean Parks; Kevin Reeves; Yusuf Roahman; Yusuf Roahman; Tasha Thomas; David T. Walker; Willie Weeks; Sheila Wilkerson; Efram Wolff; Stevie Wonder</Field>
<Field Name="AMG URL">http://www.allmusic.com/album/innervisions-mw0000192406</Field>
<Field Name="Rating">5</Field>
<Field Name="Composer">Stevie Wonder</Field>
<Field Name="Themes">Empowering; Motivation; Summer; Politics/Society</Field>
<Field Name="Moods">Confrontational; Ominous; Outraged; Yearning; Aggressive; Dramatic; Earnest; Exuberant; Intimate; Lively; Playful; Poignant; Reflective; Romantic; Smooth; Summery; Sweet; Warm</Field>
<Field Name="Styles">Album Rock; Funk; Motown; Soul; Smooth Soul</Field>
<Field Name="Name">He's Misstra Know It All</Field>
<Field Name="Billboard Singles">1974/R&amp;B Singles - Don't You Worry 'Bout A Thing [Peak: 2]; 1974/The Billboard Hot 100 - Don't You Worry 'Bout A Thing [Peak: 16]; 1974/The Billboard Hot 100 - Living For The City [Peak: 8]; 1973/R&amp;B Singles - Higher Ground [Peak: 1]; 1973/The Billboard Hot 100 - Higher Ground [Peak: 4]; 1973/R&amp;B Singles - Living For The City [Peak: 1]</Field>
<Field Name="Genre">R&amp;B;Pop/Rock</Field>
<Field Name="Album">Innervisions</Field>
<Field Name="Artist">Stevie Wonder</Field>
<Field Name="Track #">9</Field>
<Field Name="Releases">1991/Cassette - Motown [Innervisions]; 1991/CD - Mobile Fidelity Sound Lab [Innervisions]; 1991/CD - Motown [Innervisions]; 1992/CD - Motown [Innervisions]; 1993/CD - Motown [Innervisions]; 2000/CD - Motown [Innervisions]; 2000/Digital - Island/Def Jam / Motown / Universal Music [Innervisions]; 2000/Digital - Motown / Universal Distribution [Innervisions]; 2000/LP - Motown [Innervisions]; 2000/CD - Motown / Universal Distribution [Innervisions]; 2000/Cassette - Motown [Innervisions]; 2002/CD - Japanese Import [Innervisions]; 2003/CD - Universal Distribution [Innervision]; 2003/CD - Motown [Innervisions]; 2007/LP - Universal Distribution [Innervisions]; 2007/CD - Motown [Innervisions]; 2008/LP - Motown [Innervisions]; 2008/LP - Vinyl Lovers [Innervisions]; 2008/CD - Island [Innervisions]; 2009/Digital - Universal Distribution [Innervisions]; 2009/CD - Universal Distribution [Innervisions]; 2009/CD - Universal Japan [Innervisions]; 2011/CD - Universal Japan [Innervisions]; 2012/CD - Audio Fidelity [Innervisions]; 2012/LP - Universal Music [Innervisions]; 2012/CD - Universal Japan [Innervisions]; 2013/CD - Universal Japan [Innervisions [Limited Edition]]; 2013/CD - Universal Japan [Innervisions [Remastered]]</Field>
<Field Name="Media Type">Audio</Field>
</Item>
</MPL>
